It's all about the answers!

Ask a question

steps for how to configure Jetty server with RTC 5.0.2?


shweta ranaware (371640) | asked Jul 03 '15, 3:33 a.m.
edited Jul 03 '15, 4:45 a.m. by Ralph Schoon (59.0k23642)
 Hi..
     I want to configure the jetty server with RTC 5.0 and  RTC 5.0.2. i also refer the workshop Lab1 for RTC 4.0 but cannot get the steps for  how to create repository database. 

Comments
Taki Nakajo commented Jul 03 '15, 4:50 a.m.

 Can you tell us the URL you are currently referring the workshop Lab1?


Ralph Schoon commented Jul 03 '15, 5:34 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

And the setp number and the symptom, problem, any details.

One answer



permanent link
Ralph Schoon (59.0k23642) | answered Jul 03 '15, 4:49 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
The
  works with RTC 5.0.2 the same way it has worked with 4.x.
If you carefully read the article text, you find
:
Update: The workshop has been successfully used with any 4.0.x version. It also works with RTC 5.0.x and is expected to run with any of these versions. The only remarkable difference in the RTC 5.0.x versions is that the Problems view shows two errors related to the External Plug-in Libraries. The error does however not prevent the workshop from working. It gets into the way however for example during refactoring operations. You can delete the folder resources in the SDK folder installs/rtc-sdk/plugins/com.ibm.team.log4j.ui_1.2.0.v20140307_1622 after extracting the SDK. Otherwise ignore the error and, when launching the Jetty server or the Eclipse client ignore it and permit the launch to continue.
This needs to be taken into consideration. Also see https://rsjazz.wordpress.com/2014/06/11/running-rtc-4-x-extensions-workshop-with-rtc-5-0/


Your answer


Register or to post your answer.